Archived

This topic is now archived and is closed to further replies.

Jakarta

Java compiler

Recommended Posts

Someone told me it doesn''t work for win95. I don''t have Win95 so I can''t test it - I am downloading it for school (yeah, my school''s computers are terrible) I don''t want to have to bring it if it doesn''t work for certain reasons.


Thanks

Share this post


Link to post
Share on other sites
From the Sun website:
quote:

Installation Notes
Java 2 SDK, Standard Edition
Version 1.3.1
Microsoft Windows

System Requirements | Installation Instructions | Troubleshooting




--------------------------------------------------------------------------------
System Requirements
The Java 2 SDK is intended for use on Microsoft Windows 95, 98 (1st or 2nd edition), NT 4.0 with Service Pack 5, ME, 2000 Professional, 2000 Server, 2000 Advanced Server, or XP operating systems running on Intel hardware.



v1.4.1 says it is supported for Windows 98,2000 etc. Even though they don''t support it for 95, does not mean it won''t work.

But 1.3.1 is supported for 95.



First make it work,
then make it fast.

--Brian Kernighan

"I’m happy to share what I can, because I’m in it for the love of programming. The Ferraris are just gravy, honest!" --John Carmack: Forward to Graphics Programming Black Book

Share this post


Link to post
Share on other sites